
class CompetitionTzbUser < ApplicationRecord

  def user_info(attr)
    return "" if self.info_json.blank?
    data = JSON.parse(self.info_json)
    data["#{attr}"]
  rescue => err
    Rails.logger.info("info_json is not json,error:#{err}")
    ""
  end
end
